Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 07:13:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0598866502            06:59 PM, 06th Jun                   Hamza                   Hi Osama,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:00 PM, 06th Jun                     osama                    hi           07:00 PM, 06th Jun                     osama                    i have a return order           07:00 PM, 06th Jun                     osama                    ur agent is already collected the item since last week and till now the amoi didn't receieve the amount in my cacard           07:01 PM, 06th Jun                     osama                    Order #6309720698           07:02 PM, 06th Jun                     osama                    hey u there ?           07:04 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:07 PM, 06th Jun                     osama                    ok           07:07 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:08 PM, 06th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:08 PM, 06th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:08 PM, 06th Jun                     osama                    ok thank you           07:08 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            07:09 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679131